A {
	FONT-SIZE: 9pt; COLOR: #006666; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #800000; TEXT-DECORATION: underline
}
A.blue {
	FONT-SIZE: 9pt; COLOR: #006699; LINE-HEIGHT: 13.5pt; TEXT-DECORATION: none
}
A.blue:hover {
	FONT-SIZE: 9pt; COLOR: #000066; LINE-HEIGHT: 13.5pt; TEXT-DECORATION: underline
}
A.blue11 {
	FONT-SIZE: 11pt; COLOR: #003399; LINE-HEIGHT: 13.5pt; TEXT-DECORATION: none
}
A.blue11:hover {
	FONT-SIZE: 11pt; COLOR: #ff0000; LINE-HEIGHT: 13.5pt; TEXT-DECORATION: underline
}
A.blue12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #0000ff; TEXT-DECORATION: none
}
A.blue12:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ff0000; TEXT-DECORATION: underline
}
A.yellow {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 13.5pt; TEXT-DECORATION: none
}
A.yellow:hover {
	FONT-SIZE: 9pt; COLOR: #ffcc00; LINE-HEIGHT: 13.5pt; TEXT-DECORATION: underline
}
A.red {
	FONT-SIZE: 9pt; COLOR: #993300; LINE-HEIGHT: 13.5pt; TEXT-DECORATION: none
}
A.red:hover {
	FONT-SIZE: 9pt; COLOR: #ff0000; LINE-HEIGHT: 13.5pt; TEXT-DECORATION: underline
}
A.red11 {
	FONT-SIZE: 11pt; COLOR: #c40000; LINE-HEIGHT: 13.5pt; TEXT-DECORATION: none
}
A.red11:hover {
	FONT-SIZE: 11pt; COLOR: #0000ff; LINE-HEIGHT: 13.5pt; TEXT-DECORATION: underline
}
A.orange {
	FONT-SIZE: 9pt; COLOR: #ff6600; LINE-HEIGHT: 13.5pt; TEXT-DECORATION: none
}
A.orange:hover {
	FONT-SIZE: 9pt; COLOR: #0000ff; LINE-HEIGHT: 13.5pt; TEXT-DECORATION: underline
}
A.orange11pt {
	FONT-SIZE: 11pt; COLOR: #ff6600; LINE-HEIGHT: 13.5pt; TEXT-DECORATION: none
}
A.orange11pt:hover {
	FONT-SIZE: 11pt; COLOR: #0000ff; LINE-HEIGHT: 13.5pt; TEXT-DECORATION: underline
}
A.orange15pt {
	FONT-SIZE: 15pt; COLOR: #ff6600; LINE-HEIGHT: 17pt; TEXT-DECORATION: none
}
A.orange15pt:hover {
	FONT-SIZE: 15pt; COLOR: #0000ff; LINE-HEIGHT: 17pt; TEXT-DECORATION: underline
}
FORM {
	MARGIN: 0px
}
INPUT {
	FONT-SIZE: 9pt
}
gift.li {
	FONT-SIZE: 11pt; COLOR: #333333; LINE-HEIGHT: 15pt
}
TD {
	FONT-SIZE: 9pt
}
.font9 {
	FONT-SIZE: 9pt; COLOR: #505050; LINE-HEIGHT: 13.5pt
}
.talk {
	PADDING-LEFT: 3px; FONT-SIZE: 9pt; WORD-SPACING: 2px; COLOR: black; LINE-HEIGHT: 13.5pt
}
.next {
	FONT-SIZE: 9pt; COLOR: #000000
}
.next2 {
	FONT-SIZE: 9pt; COLOR: #666666
}
.gray {
	FONT-SIZE: 9pt; COLOR: #555555; LINE-HEIGHT: 13.5pt
}
.circus {
	FONT-SIZE: 11pt; COLOR: #ffffff; LINE-HEIGHT: 13.5pt
}
.white {
	FONT-SIZE: 9pt; COLOR: #ffffff; LINE-HEIGHT: 13.5pt
}
.lightblue {
	FONT-SIZE: 9pt; COLOR: #0099cc; LINE-HEIGHT: 13.5pt
}
.lightgray {
	FONT-SIZE: 9pt; COLOR: #999999; LINE-HEIGHT: 13.5pt
}
.text9ptGray {
	FONT-SIZE: 9pt; COLOR: #666666; LINE-HEIGHT: 12pt
}
.text10ptred {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #990000; LINE-HEIGHT: 13.5pt
}
.text10ptblack {
	FONT-SIZE: 10pt; COLOR: #000000; TEXT-INDENT: 10pt; LINE-HEIGHT: 13.5pt
}
.text10ptwhite {
	FONT-SIZE: 10pt; COLOR: #ffffff
}
.text11ptRed {
	FONT-SIZE: 11pt; COLOR: #990000; LINE-HEIGHT: 17pt
}
.text11ptblack {
	FONT-SIZE: 11pt; COLOR: #000000; LINE-HEIGHT: 17pt
}
.text11ptwhite {
	FONT-SIZE: 11pt; COLOR: #ffffff; LINE-HEIGHT: 13.5pt
}
.text12ptBlue {
	FONT-SIZE: 12pt; COLOR: #003399; LINE-HEIGHT: 17pt
}
.text12ptlightblue {
	FONT-SIZE: 12pt; COLOR: #336699; LINE-HEIGHT: 17pt
}
.text15ptBrown {
	FONT-WEIGHT: bold; FONT-SIZE: 15pt; COLOR: #990000; LINE-HEIGHT: 17pt
}
.text15ptblue {
	FONT-WEIGHT: bold; FONT-SIZE: 15pt; COLOR: #003366; LINE-HEIGHT: 17pt
}
.text17ptblue {
	FONT-WEIGHT: bold; FONT-SIZE: 17pt; COLOR: #003366; LINE-HEIGHT: 21pt
}
